.badge {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 8px;
  width: 83px;
  height: 28px;
  box-sizing: border-box;
  border-radius: 4px;
  font-style: normal;
  font-weight: normal;
  font-size: 12px;
  line-height: 16px;
}

.badge.new {
  background: rgba(12, 66, 216, 0.12);
  border: 1px solid #0c42d8;
  color: #1a54f2;
}

.badge.completed {
  background: rgba(34, 176, 46, 0.12);
  border: 1px solid #22b02e;
  color: #22b02e;
}

.badge.pending {
  background: rgba(255, 177, 25, 0.12);
  border: 1px solid #ffb119;
  color: #9a7225;
}

.badge.failed {
  background: rgba(235, 87, 87, 0.1);
  border: 1px solid #eb5757;
  color: #eb5757;
}
